_id: EmCIfWDHjIVZDaKF
_key: '!items!EmCIfWDHjIVZDaKF'
img: systems/pf1/icons/skills/affliction_21.jpg
name: Witch Hex
system:
  associations:
    classes:
      - Shaman
  description:
    value: >-
      <p>The shaman selects any one hex normally available through the witch’s
      hex class feature. She treats her shaman level as her witch level when
      determining the powers and abilities of the hex.</p>

      <p>She uses her Wisdom modifier in place of her Intelligence modifier for
      the hex. She cannot select major hexes or grand hexes using this
      ability.</p>

      <p>The shaman cannot select a witch hex that has the same name as a shaman
      hex.</p>
  sources:
    - id: PZO1129
      pages: '37'
  subType: classFeat
  tags:
    - Hex
type: feat

